### Property

# Snapd AutorefreshChangeData:refresh-forced

since: 1.65

#### Declaration

    property refresh-forced: string[] [ read, write, construct-only ]

#### Description [src]

Contains the list of snaps that were inhibited for too long, and now are having a forced refresh.

Type:An array of `char*`

Available since: 1.65

Getter method | `snapd_autorefresh_change_data_get_refresh_forced()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes